| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

NexRtc Member List

This is the complete list of members for NexRtc, including all inherited members.

read_rtc_time(char *time, uint32_t len) | NexRtc |
read_rtc_time(char *time_type, uint32_t *number) | NexRtc |
read_rtc_time(uint32_t *time, uint32_t len) | NexRtc |
write_rtc_time(char *time_type, uint32_t number) | NexRtc |
write_rtc_time(uint32_t *time) | NexRtc |